#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-LKVtJVjNQqgCdqEI8OhfNn
key:                  authenticate-1.3.5-LKVtJVjNQqgCdqEI8OhfNn
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  6fce6eae57902f5653231cff87908458
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-LKVtJVjNQqgCdqEI8OhfNn
depends:
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    attoparsec-0.13.2.4-KUZn5JNJi8P11hhS9NNN1b base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CcIeaQWtZl2IJOBNvbSqko
    conduit-1.3.2-4jFkdj8khGv79njCeoORFP containers-0.6.2.1
    html-conduit-1.3.2.1-9doUdrrDiNDGOYRGOIgLeL
    http-conduit-2.3.7.3-8tytEhhnYzDDNDAk4uuGgt
    http-types-0.12.3-8YYJj2Z30smB42uPXdDhHD
    network-uri-2.6.3.0-9hFLIKk11Pw7a4EC7bnfm1
    resourcet-1.2.4.2-JppPn6jtwB5KcfB3oqfmhc text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    xml-conduit-1.9.0.0-C9mF9Sldna35dTyy95VDGl

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

